petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscViewerMathematicaInitializePackage

This function initializes everything in the Petsc interface to Mathematica. It is called from PetscViewerInitializePackage().

### Synopsis

    PetscErrorCode  PetscViewerMathematicaInitializePackage(void)

### See Also

PetscSysInitializePackage(), PetscInitialize()

### Level

developer

### Location

src/sys/classes/viewer/impls/mathematica/mathematica.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages